[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.Width

Width - the horizontal dimension of the control

## Declaration

Source position: controls.pp line 1431

`published property TControl.Width: Integer read FWidth write SetWidth;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .